.a-img-items {
    padding-bottom: 1rem; border-bottom: 1.5px solid #CCC; display: block; margin-bottom: 2rem;
} 

.container-ganadores {
    margin-top: 2rem;
}

.plus-icon {
    font-size: 2rem;
    float: right;
    margin-top: 1rem;
    color: #77777A;
    margin-right: 2rem;
}

.accordion-toggle {cursor: pointer;}
.accordion-content {display: none;}
.accordion-content.default {display: block;}

.a-img-items img {
    width: 40rem;
}

@media screen and (max-width: 991px) {
    .container-ganadores {
        margin-top: 8rem;
    }
}

@media screen and (max-width: 545px) {
    .a-img-items img {
        width: 23rem;
    }

    .a-img-items i {
        font-size: 2rem;
        margin-top: 1rem;
    }
}

